@font-face{font-family:"gbold";src:url("./fonts/gbold.eot");src:url("./fonts/gbold.eot?#iefix") format("embedded-opentype"),url("./fonts/gbold.otf") format("opentype"),url("./fonts/gbold.svg") format("svg"),url("./fonts/gbold.ttf") format("truetype"),url("./fonts/gbold.woff") format("woff"),url("./fonts/gbold.woff2") format("woff2");font-weight:normal;font-style:normal}
@font-face{font-family:"g-Black";src:url("./fonts/g-Black.eot");src:url("./fonts/g-Black.eot?#iefix") format("embedded-opentype"),url("./fonts/g-Black.otf") format("opentype"),url("./fonts/g-Black.svg") format("svg"),url("./fonts/g-Black.ttf") format("truetype"),url("./fonts/g-Black.woff") format("woff"),url("./fonts/g-Black.woff2") format("woff2");font-weight:normal;font-style:normal}
@font-face{font-family:"gothm";src:url("./fonts/gothm.eot");src:url("./fonts/gothm.eot?#iefix") format("embedded-opentype"),url("./fonts/gothm.otf") format("opentype"),url("./fonts/gothm.svg") format("svg"),url("./fonts/gothm.ttf") format("truetype"),url("./fonts/gothm.woff") format("woff"),url("./fonts/gothm.woff2") format("woff2");font-weight:normal;font-style:normal}
@font-face{font-family:"Gautami-Bold";src:url("./fonts/gautamib.eot");src:url("./fonts/gautamib.eot?#iefix") format("embedded-opentype"),url("./fonts/gautamib.otf") format("opentype"),url("./fonts/gautamib.svg") format("svg"),url("./fonts/gautamib.ttf") format("truetype"),url("./fonts/gautamib.woff") format("woff"),url("./fonts/gautamib.woff2") format("woff2");font-weight:normal;font-style:normal}
@font-face{font-family:"G-Regular";src:url("./fonts/G-Regular.eot");src:url("./fonts/G-Regular.eot?#iefix") format("embedded-opentype"),url("./fonts/G-Regular.otf") format("opentype"),url("./fonts/G-Regular.svg") format("svg"),url("./fonts/G-Regular.ttf") format("truetype"),url("./fonts/G-Regular.woff") format("woff"),url("./fonts/G-Regular.woff2") format("woff2");font-weight:normal;font-style:normal}
@font-face{font-family:"Gotham-Book";src:url("./fonts/Gotham-Book.eot");src:url("./fonts/Gotham-Book.eot?#iefix") format("embedded-opentype"),url("./fonts/Gotham-Book.otf") format("opentype"),url("./fonts/Gotham-Book.svg") format("svg"),url("./fonts/Gotham-Book.ttf") format("truetype"),url("./fonts/Gotham-Book.woff") format("woff"),url("./fonts/Gotham-Book.woff2") format("woff2");font-weight:normal;font-style:normal}
a:hover{text-decoration:none}
html{scroll-behavior: smooth;}
body{overflow-x:hidden;margin:0;padding:0; color:#4e4e4e}
.container{width:94%;margin:auto;}
.navbar-brand{float:left;height:50px;padding:0!important;font-size:18px;line-height:20px}
.navbar-brand>img{display:block;width:100px}
* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; list-style-type:none; text-decoration:none; margin:auto; padding:0}
a {color: #337ab7;text-decoration: none;}
.clearfix{ clear:both}
.container09{ width:90%; margin:auto}
 .responsiveIframe,.responsiveIframe {
  
  position: relative;
  padding: 0;
  padding-bottom: calc(56.25%);
}
.carousel-inner {
    position: relative;
    width: 100%;
    overflow: hidden;
    top: 36px;
}


.item img{width: 100%;}
.carousel-inner .item{ margin-bottom: 50px;}
.carousel-inner .item img {
   
    width: 100%;
    height: 100%
}
.carousel-control.left {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));
    background-image: none!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}
.carousel-control.right {
    background-image: -webkit-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -o-linear-gradient(left,rgba(0,0,0,.5) 0,rgba(0,0,0,.0001) 100%);
    background-image: -webkit-gradient(linear,left top,right top,from(rgba(0,0,0,.5)),to(rgba(0,0,0,.0001)));
    background-image: none!important;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);
    background-repeat: repeat-x;
}
/*form*/
.wrp-form {text-align: center;}
.form {border-radius: 15px;padding: 10px 30px 20px;}
.valid-btn{float:left;width:50%; padding: 5px 10px 0 0}
.valid-btn a{background:#06163b;color:#fff;padding:8px 12px;font-family:"Gotham-Book";font-size:13px;cursor:pointer;margin:0;border:none; display:block; width:100%; border-radius:10px}
.otp {float: left;width: 50%;padding-top: 5px;}
.right-box_new{top:0;width: 25%;float: right;border-left: 2px solid #ede9e9;position: fixed!important;right: 0; bottom:0}
input[type="mobile"], select, textarea {width: 100%;padding: 10px;border: 0px solid #ccc;resize: vertical;margin-bottom: 10px;border-bottom: 1px solid #dbd2d2;font-size: 14px;color: #b1b0b0;outline: none;}
input[type="text"], select, textarea {width: 100%;padding: 10px;border: 0px solid #ccc;resize: vertical;margin-bottom: 10px;border-bottom: 1px solid #dbd2d2;font-size: 14px;color: #b1b0b0;outline: none;}
.submit {background-color: #d6741c !important;padding: 10px 39px;margin-top: 10px;width: 100%;color: #fff;margin-right: 0;text-transform: uppercase;font-size: 14px;cursor: pointer;outline: 0;border: 0;font-family: "gbold";transition: all .3s;overflow: hidden;z-index: 1;}
.submit:hover{background-color: #213A8F!important;color: #fff!important;}
input[type="email"], select, textarea {width: 100%;padding: 10px;border: 0px solid #ccc;resize: vertical;margin-bottom: 10px;border-bottom: 1px solid #dbd2d2;font-size: 14px;color: #b1b0b0;outline: none;}
.wrp-form h1{font-size:18px;font-family:"gbold";font-weight:800;color:#AF1280;text-transform: uppercase;margin: 0;}
.th-ms{ font-size: 16px !important;text-align: center;margin:0;padding:0 !important;font-family: "Gotham-Book";line-height: 22px;color: #000 !important}
.th-ms1{font-size:16px;text-align:center;margin:0 0px 30px 0px!important;padding:0!important;font-family:"Gotham-Book";line-height:22px;color: #000}
.contact-no .fa-phone {font-size:18px;}
.contact-no a{ font-size:20px}
.admi {font-size: 14px;color: #000; margin:5px auto}
.sect-b{display: none!important;}
.form-control{height: 30px;}
.thank_you {position: absolute;top: 30%;text-align: center;display: block;left: 0;right: 0;font-family:"gbold";}
#return-to-top {position: fixed;bottom: 20px;right: 26%;width: 30px;display: none;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;z-index: 999; background:#fff; border-radius:100%}
#return-to-top img{ width:100%}
.sos{ margin:15px 0 0}
.sos a{ color:#213A8F; font-size:22px; padding:0 3px}
.fa-instagram{ background:#213A8F; color:#fff; border-radius:3px; padding:1px 2px; font-size:18px}

.form-group{position: relative;}
.wrp-form label.error{position: absolute;left:9px;bottom: -19px;font-weight: normal;color: red;font-size: 11px;}

/*form*/

/*header*/
.navbar, .dropdown-menu{background:#fff;border: none;}
.nav > li > a:focus, .nav > li > a:hover{color:#AF1280}
.dropdown-menu{-webkit-box-shadow: none;box-shadow:none;}
.nav li a{ color:#213A8F; font-weight:bold; }
.nav li:hover a{ color:#AF1280}
.navbar-toggle .icon-bar{color: #fff;background: #fff;}
.logo{ float:left; height:75px; width:250px}
.logo a{ position:relative; z-index:200}
.logo img{ width:100%; border-radius:10px}
.mu_ctr{ float:right; padding:15px 0 0}
.navbar-fixed-bottom, .navbar-fixed-top{right: inherit;width:75%}
/*header*/
.carousel-control{width: 22px;}
.wrp-left-box{ float:left; width:75%; position:relative}
.b_d{display: block;}
.b_m{display: none;}
.banner_h{ background:url(../images/banner.jpg) no-repeat; background-size:cover; background-position:center; height:100vh; width:100%; position:relative}
.banner_tx{ position:absolute; bottom:40%; left:140px; right:0; margin:auto; width:90%}
.banner_tx h1{font-family: "gbold"; color:#fff; font-size:45px}
.wt_line{  } 
.sm_line{width:200px; margin:20px 0; height:5px} 
.sm_line2{width:130px; margin:10px 0 25px; height:3px} 
.bg_light{background:#fff;}
.bg_dark{background:#AF1280;}


.sm_spc{ padding:50px 0}
.lr_bx .lt_bx{float:left;}
.lr_bx .rt_bx{float:right;}
.lr_bx .text_bx{ padding:10px 0 10px 40px}
.rl_bx .text_bx{ padding:10px 40px 10px 0}
.rl_bx .lt_bx{float:right;}
.rl_bx .rt_bx{float:left;}
.lt_bx{ width:50%}
.rt_bx{  width:50%}
.img_bx img{ width:100%}
.img_bx iframe{ height:400px; width:100%}
.wcr{ padding:0 12px}
.wcr li{ padding:3px; list-style-type:disc}
.min_hd{font-family: "gbold"; font-size:28px; }

.pedagogy{background: url(../images/pedagogy.jpg) no-repeat center; background-size:cover;}
.pedagogy .min_hd{ color:#fff}
.pedagogy p{ color:#fff}
.pedagogy ul{ padding:20px 0 0}
.pedagogy ul *{ color:#464555}
.pedagogy ul li img{ width:50px; border-radius:5px; margin:0px}
.pedagogy ul li{ display:inline-block; vertical-align:top; width:31%;padding:20px; background:#fff; border-radius:15px; min-height:230px; margin:0.9%}
.pedagogy ul li h3{ font-weight:bold; font-size:18px}
.pedagogy ul li p{ font-size:13px}

.parent_portal{background: url(../images/bg2.jpg) no-repeat center; background-size:cover; padding:100px 0}
.parent_portal *{ color:#fff}
.btn09{ background:#AF1280; padding:10px 00px; width:120px; margin:30px 0 0; text-align:center; display:block; color:#fff; border-radius:10px; font-weight:bold; text-transform:uppercase }
.btn09:hover{ background:#fff; color:#AF1280}
.fa-phone {transform: rotate(100deg);}
.contact_add li{ position:relative; padding:5px 0 5px 25px}
.contact_add li i{ position:absolute; top:10px; left:0; color:#213A8F}

footer{ float:left; width:100%; background:#AF1280; padding:4px 0}
footer *{ margin:auto; padding:0; color:#fff}
footer .f_1{ float:left}
footer .r_1{ float:right}

.right-box_new{ background:#fff; padding:55px 0 0}
.navbar-toggle{ background:#AF1280}


.fm_adm_form{ position:fixed; right:0; width:25%; top:5%; z-index:111}
ol.carousel-indicators {
    display: none;
}

.admis-btn{display: none;}
.footer{display: none;}
@media only screen and (max-width:1300px){
.nav li a{padding: 12px 9px;font-size: 12px;}
.logo{ width:90px}
}

@media only screen and (max-width:1000px){
.fm_adm_form{ position: inherit;width:95%; margin:auto;padding-top: 30px
;}

	
.wrp-left-box{ width:100%; float:none}
.right-box_new{ width:100%; float:none; position:relative!important}
footer{ width:100%; float:none}
.navbar-fixed-bottom, .navbar-fixed-top{ width:100%}
.mu_ctr{ padding:7px 0 0}
.logo{ height:55px}
#return-to-top{bottom: 10px;right: 5%;}

}
@media only screen and (max-width:1024px){
.banner_tx {
    position: absolute;
    bottom: 40%;
    left: 95px;
    right: 0;
    margin: auto;
    width: 90%;
}
.banner_tx h1 {
    font-size: 24px;
}
}


@media only screen and (max-width:768px){
.b_m{display: block;}
.b_d{display: none;}
.logo{ width:150px}

.page-header{margin: 0 !important;}
.navbar-toggle{margin-top: 4px !important;margin-right: 0px !important;}
#navbar{width: 100%;text-align: center;position: absolute;top: 54px;z-index: 100;left: 0;background: #fff;}
.banner_h{ background-position:center right 37%}
.banner_tx h1{ font-size:25px}
.lt_bx{float:none; width:100%}
.rt_bx{float:none; width:100%;}
.text_bx{padding:10px 20px 0!important}
.pedagogy ul li{width:100%; margin:20px 0}
.right-box_new{ padding:0 20px 30px}
.admis-btn{display: block;padding-top: 10px;}
.admis-btn a{padding:10px;border-radius: 5px;background-color: #af1280;color: #fff;text-transform: capitalize;}

footer{background: transparent;padding: 20px 0px;}
footer .f_1, .r_1{float: none !important;text-align: center;}
footer .f_1 p{color: #000;}
footer .r_1 a{color: #000;}
.footer{display: block;position: sticky;bottom: 0;z-index: 999;width: 100%;background-color: #AF1280;}
.footer .fixed-link{position:sticky;bottom: 0;text-align: center;}
.footer h2{margin-top:6px;}
.footer h2 a{color: #fff;font-size: 15px;text-transform: uppercase;font-weight: bold;}


}
@media only screen and (max-width:600px){
.banner_tx {
    position: absolute;
    bottom: 40%;
    left: 65px;
    right: 0;
    margin: auto;
    width: 90%;
}
.banner_tx h1 {
    font-size: 20px;
}
.sm_line {
    width: 160px;
    margin: 10px 0;
    height: 3px;
}
}

@media only screen and (max-width:414px){
.banner_tx {
    position: absolute;
    bottom: 40%;
    left: 48px!important;
    right: 0;
    margin: auto;
    width: 90%;
}

}